Subject: Re: bug#11247: A missing public key.

From: Glenn Morris <[email-masked]>
Date: Mon, 16 Apr 2012 20:31:50 -0400

Christoph Scholtes wrote:

> I am trying. Savannah doesn't seem to know anything about a public
> keyring (at least that's what they said when I opened a ticket), so
> who is the owner??

Savannah suggested you contact sysadmin AT gnu.org; did you try that?
(I guess @fsf.org is an alias for the same people.)

http://savannah.gnu.org/support/?108012

The other alternative is ftp-upload@gnu, but that might actually be the
same address, and you must have already given them a key to be able to
upload at all, so it is kind of odd...